Loading...
Searching...
No Matches
elxVersionMacros.h File Reference

Go to the source code of this file.

## Macros

#define | ELASTIX_VERSION_MAJOR 5
#define | ELASTIX_VERSION_MINOR 2
#define | ELASTIX_VERSION_PATCH 0
#define | ELASTIX_VERSION_STRING "5.2.0"

## Macro Definition Documentation

## ELASTIX_VERSION_MAJOR

#define ELASTIX_VERSION_MAJOR 5

Major component of elastix version.

Definition at line 24 of file elxVersionMacros.h.

## ELASTIX_VERSION_MINOR

#define ELASTIX_VERSION_MINOR 2

Minor component of elastix version.

Definition at line 27 of file elxVersionMacros.h.

## ELASTIX_VERSION_PATCH

#define ELASTIX_VERSION_PATCH 0

Patch component of elastix version.

Definition at line 30 of file elxVersionMacros.h.

## ELASTIX_VERSION_STRING

#define ELASTIX_VERSION_STRING "5.2.0"

String representation of elastix version.

Definition at line 33 of file elxVersionMacros.h.

Generated on 1768596610 for elastix by 1.15.0 |